# Lists

Home Search

## List views

- Basics
- Options
- Methods
- Events

The listview plugin has the following methods:

`childPages` retrieve the sub-pages

  This method returns a jQuery object containing all the immediate child pages of a nested list.

      $('.selector').listview('childPages');

`refresh` update the listview

  If you manipulate a listview via JavaScript (e.g. add new LI elements), you must call the refresh method on it to update the visual styling.

      $('.selector').listview('refresh');

### More in this section

- List views
- List basics & API
- Basic linked list
- Nested list
- Numbered list
- Split button list
- List dividers
- Count bubble
- Thumbnails
- Icons
- Content formatting
- Search filter bar
- Inset search filter bar
- Search filter bar with dividers
- Search filter hidden data
- Read-only lists
- Read-only inset lists
- Lists with forms
- Inset lists with forms
- Inset styled lists
- List performance test
- Theming lists